<?php 
session_start();
include '../../../../config/koneksi.php';


$id_iprogramh = $_POST['id_iprogramh'];


mysqli_query($koneksi,"delete FROM iprogram 
	where id_iprogram='$id_iprogramh' ");
echo "Sukses";
?>
